from csvParser import CSVParser
from cjson import processDataFromCSV
import sys


def bootstrap (csvPath, vplFolder):
    parser = CSVParser(csvPath)
    processDataFromCSV(parser, vplFolder)


#--- run ---#
if __name__ == "__main__":
    assert len(sys.argv) == 3, "You must provide the following: path to the csv, the folder with vpl data"
    bootstrap(sys.argv[1], sys.argv[2])
